Skip to main content
Version: API v1

Überprüfe PIN-Code von Empfehlung

POST/v1/carts/{cartIdentifier}/actions/recommendation/verify
API version
v1
Request method
POST
Operation ID
verifyRecommendCart

Überprüft den Pin-Code bei einer Empfehlung.

Request​

  • cartIdentifierstringrequired

    Warenkorb ID

Responses​

Format
application/json
Description

Notwendige Daten für die Empfehlung

  • messagestring
Content-Type: application/json

{
"message": "string"
}
{
"title": "Message",
"type": "object",
"properties": {
"message": {
"type": "string"
}
}
}

Usage examples​

$ curl \
--fail \
--location \
-X POST \
-H "Authorization: Bearer $MITTWALD_API_TOKEN" \
https://api.mittwald.de/v1/carts/string/actions/recommendation/verify

On this page